# Projet d'éclairage sur batterie 12V avec ampoules LED :

* gestion électronique de la batterie 12V pour éviter une décharge complète (Arduino)
* suivi du niveau de la batterie via une led RGB type "Neopixel"
* utilisateur de la cave pévenu d'un niveau bas par clignotement de l'éclairage principale en plus du changement de couleur
* support d'ampoule imprimable (impression 3D) avec fixation magnétique (le plafonde de la cave en question est tenu par des poutrelles en acier)
* jusqu'à une dizaine d'ampoules LED 4 Watts

*Projet en cours...*

## Liste des composants électroniques
* 1 Microcontrôleur ATMEL ATtiny85
* 1 régulateur linéaire LM7805
* 1 LED RGB "Neopixel" 5mm
* Relais 'prêt à l'emploi' sur breakout board (exemple : http://www.microbot.it/product/135/Relay-Module.html )
* résistances 1/4W
  * 1x 1 komh
  * 1x 10 kohm
  * 1x 47 kohm
* Condensateur :
  * 2x 10µF 50V électrolytique
  * 1x 0.1µF céramique